@charset "gb2312";
dl, dt, dd, ol, ul, li, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
dl, dt, dd, ul, li, ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}
q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}
a img {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
article.storyBody, aside.storyComments, p.storyReadTimes {
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
li {
	list-style: none;
	list-style-type: none;
}
/* great textarea and input element appearance.
 * ported from Glowing Blue Input Highlights,
 * by Chris Coyier, css-tricks.com
 */
input[type=text], textarea {
	-webkit-transition: all 0.6s cubic-bezier(0.72, 0, 0.22, 1);
	-webkit-transition-delay: 0.1s;
	-moz-transition: all 0.6s cubic-bezier(0.72, 0, 0.22, 1) 0.1s;
	-o-transition: all 0.6s cubic-bezier(0.72, 0, 0.22, 1) 0.1s;
	transition: all 0.6s cubic-bezier(0.72, 0, 0.22, 1) 0.1s;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #DDDDDD;
}
input[type=text]:focus, textarea:focus {
	-webkit-box-shadow: 0 0 5px #51cbee;
	-moz-box-shadow: 0 0 5px #51cbee;
	box-shadow: 0 0 5px #51cbee;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #51cbee;
}
.storyViewContainer {
	max-width: 1246px;
	min-width: 320px;
	margin: 0 auto;
	position: relative;
	margin-top: 5px;
	margin-bottom: 15px;
	box-shadow: 0px 3px 8px rgba(34, 25, 25, 0.400);
	border: 1px solid #c4c4c4;
}
.storyViewContainer aside.storyComments {
	background-color: #333;
}
.storyViewContainer .storyComponents {
	height: 100%;
}
.storyBody {
	background: white;
	min-height: 1200px;
}
.storyViewContainer article header {
	margin: 0 auto;
	width: 82.8%;
}
.storyViewContainer article header h1 {
	font-size: 18px;
	line-height: 24px;
	color: #000;
	padding-top: 60px;
	margin-bottom: 17px;
}
.storyViewContainer article header .storyInfo {
	color: #acacac;
	border-top: 1px #c4c4c4 solid;
	border-bottom: 1px #c4c4c4 solid;
	padding: 8px 0;
}
.storyViewContainer article section.stories {
	margin: 0 auto;
	width: 82.8%;
	margin-top: 31px;
	line-height: 28px;
	padding-bottom: 30px;
}
.storyViewContainer article section.stories div {
	z-index: 999;
	font-size: 14px;
	line-height: 24px;
}
.storyViewContainer article section.stories p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 18px;
}
.storyViewContainer article section.stories img.picimg, .storyViewContainer article section.stories embed, .storyViewContainer article section.stories video {
	max-width: 100%;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 26px;
	display: block;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper {
	background: #333;
	color: white;
	min-height: 100%;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper header {
	border-bottom: 1px solid #242424;
	border-top: 1px solid #464646;
	display: block;
	height: 60px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper header h2 {
	font-size: 14px;
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 24px;
	padding-bottom: 24px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething {
	border-bottom: 1px solid #242424;
	border-top: 1px solid #464646;
	display: block;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .comment-div2, .storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .comment-div3, .storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .comment-div4 {
	display: none;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .comment-div textarea, .storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .email, .storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .name, .storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .valid,.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .sumbmit-button {
	margin: 0 auto;
	display: block;
	-webkit-border-radius: 3px 3px;
	-moz-border-radius: 3px / 3px;
	border-radius: 3px / 3px;
	resize: none;
	width: 285px;
	height: 20px;
	margin-top: 11px;
	margin-bottom: 11px;
	display: none;
}
img#ob_codeimg{
	float: right;cursor: pointer;height: 25px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .comment-div textarea {
	display: block;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .valid {
	width: 165px;
	margin: 0;
	float: left;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .sumbmit-button {
	margin: 0;
	background: url("../picimg/submit_comment.png") center no-repeat;
	width: 238px;
	height: 35px;
	border: none;
	cursor: pointer;
	float: left;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething .foldup {
	background: url("../picimg/foldup.png") center no-repeat;
	width: 35px;
	height: 35px;
	border: none;
	cursor: pointer;
	float: right;
	display: none;
}
.hotReply {
	width: 30px;
	height: 30px;
	background: url(../picimg/goodComment-badge.png) no-repeat;
	float: right;
	position: relative;
	right: -23px;
	top: -21px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storySaySomething img {
	cursor: pointer;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody {
	margin: 0 auto;
	background: #333;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li {
	border-bottom: 1px solid #242424;
	border-top: 1px solid #464646;
	display: block;
	padding: 21px 23px 12px 23px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsInfo {
	color: #6b6b6b;
	padding-bottom: 11px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .comment-content {
	line-height: 18px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsInfo .storyCommentsAuthor {
	padding-right: 12px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsInfo .storyCommentsPostTime {
	font-size: 10px;
	line-height: 14px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsOps {
	color: #6b6b6b;
	height: 14px;
	width: 100%;
	margin: 24px 0px 12px 0px;
	overflow: hidden;
 *zoom: 1;
/* like & unlike button */
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsOps div {
	line-height: 16px;
	float: right;
	padding-left: 15px;
	padding-right: 11px;
	cursor: pointer;
	margin-right: 5px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsOps .storyCommentsLike {
	background: transparent url("../picimg/likebtn.png") no-repeat left top;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper .storyCommentsBody li .storyCommentsOps .storyCommentsUnlike {
	background: transparent url("../picimg/likebtn.png") no-repeat 1px -14px;
}
.storyViewContainer nav.storyNav {
	width: 60px;
	height: 100%;
	background-color: #1877b6;
	position: absolute;
	top: 0px;right:0px;
	overflow: hidden;
	-webkit-box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow: -2px 0px 4px 0px rgba(0, 0, 0, 0.3);
	z-index: 9999999;
}
.storyViewContainer nav.storyNav .storyShare {
	position: absolute;
	bottom: 0;
	width: 60px;
	border-top: 1px solid #045f9c;
}
.storyViewContainer #storyNavCaller {
	width: 30px;
	height: 60px;
	position: absolute;
	top: 50%;
	right: 0px;
	background-color: #04619f;
	background-image: url('../picimg/navCallin.png');
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 9999;
	-webkit-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: -2px 2px 5px #bcbdbf;
	-moz-box-shadow: -2px 2px 5px #bcbdbf;
	box-shadow: -2px 2px 5px #bcbdbf;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.12, 1);
	-moz-transition: all 0.1s cubic-bezier(0, 0, 0.12, 1);
	-o-transition: all 0.1s cubic-bezier(0, 0, 0.12, 1);
	transition: all 0.1s cubic-bezier(0, 0, 0.12, 1);
	cursor: pointer;
	display: none;
}
.storyViewContainer #storyNavCaller:hover {
	background-color: #1877b6;
}
.storyViewContainer nav.storyNav .storyCtrl {
	border-bottom: 1px solid #3781b2;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
.storyViewContainer nav.storyNav .storyCtrl li, .storyViewContainer nav.storyNav .storyShare li {
	height: 60px;
	width: 100%;
	border-bottom: 1px solid #045f9c;
	border-top: 1px solid #3781b2;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	margin-left: 0px;
}
ul#bdshare, ul#bdshare li {
	margin: 0px;
	padding: 0px;
}
.storyViewContainer nav.storyNav .storyCtrl li A, .storyViewContainer nav.storyNav .storyShare li A {
	/*text-indent: -9999999px;*/
	width: 22px;
	height: 20px;
	display: block;
	margin: auto;
	margin-top: 19px;
}
.storyViewContainer nav.storyNav .storyCtrl li:hover, .storyViewContainer nav.storyNav .storyShare li:hover {
	background: #04619f;
}
.storyViewContainer nav.storyNav .storyCtrl .storyClose A {
	background: transparent url("../picimg/nav_ui.png") no-repeat left top;
	display: block;
}
.storyViewContainer nav.storyNav .storyCtrl .storyForward A {
	background: transparent url("../picimg/nav_ui.png") no-repeat left -20px;
	display: block;
}
.storyViewContainer nav.storyNav .storyCtrl .storyBackward A {
	background: transparent url("../picimg/nav_ui.png") no-repeat left -40px;
	display: block;
}
.storyViewContainer nav.storyNav .storyShare .sina a {
	background: transparent url("../picimg/sina.png") no-repeat center !important;
	width: 22px;
	height: 20px;
	padding: 0;
	display: block;
}
.storyViewContainer nav.storyNav .storyShare .renren a {
	background: transparent url("../picimg/renren.png") no-repeat center !important;
	width: 22px;
	height: 20px;
	padding: 0;
	display: block;
}
.storyViewContainer nav.storyNav .storyShare .tencent a {
	background: transparent url("../picimg/tencent.png") no-repeat center !important;
	width: 22px;
	height: 20px;
	padding: 0;
	display: block;
}

/* laptops and large screens */
@media all and (min-width: 1024px) {
.storyViewContainer {
	width: 100%;
}
.storyViewContainer .storyCommentsInfo {
	overflow: hidden;
 *zoom: 1;
}
.storyViewContainer .storyCommentsInfo span {
	float: left;
}
.storyViewContainer .storyComponents {
	overflow: auto;
}
.storyViewContainer article {
	width: 67.4%;
}
.storyViewContainer article .storyReadTimes {
	width: 100%;
	text-align: right;
	position: relative;
	bottom: 11px;
	padding-bottom: 0px;
}
.storyViewContainer aside.storyComments {
	position: absolute;
	right: 60px;
	top: 0px;
	width: 345px;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper {
	width: 100%;
	min-height: 100%;/*height: 100%;*/
}
.storyViewContainer nav.storyNav {
	right: 0px;
	width: 60px;
}
}

/* iPad (portrait and landscape) */
@media all and (max-width: 1231px) and (min-width: 561px) {
.storyViewContainer {
	width: 84%;
	overflow: auto;
}
/* story comment positioned downside of article view
 * and keep the same width with it. */
#storyWrapper {
	width: 90%;
	width: -webkit-calc(100% - 60px);
	width: -moz-calc(100% - 60px);
	width: calc(100% - 60px);
	height: 100%;
	overflow: auto;
}
.storyViewContainer .storyComponents {
	overflow: none;
	height: auto;
}
.storyViewContainer article {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
}
.storyViewContainer article .storyReadTimes {
	width: 100%;
	text-align: right;
	position: relative;
	bottom: 11px;
	padding-bottom: 0px;
}
.storyViewContainer aside.storyComments {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper {
	width: 100%;
	min-height: 100%;
}
.storyViewContainer nav.storyNav {
	right: 0;
	width: 60px;
}
}
@media all and (max-width: 560px) {
.storyViewContainer {
	width: 100%;
	overflow: auto;
}
/* story comment positioned downside of article view
 * and keep the same width with it. */
#storyWrapper {
	height: 100%;
	overflow: auto;
}
.storyViewContainer .storyComponents {
	height: auto;
}
.storyViewContainer article {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
}
.storyViewContainer article .storyReadTimes {
	display: block;
	clear: both;
	text-align: left;
	padding-bottom: 11px;
}
.storyViewContainer aside.storyComments {
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	margin: 0 auto;
}
.storyViewContainer aside.storyComments .storyCommentsWrapper {
	width: 100%;
	min-height: 100%;
}
.storyViewContainer nav.storyNav {
	right: 0;
	display: none;
}
.storyViewContainer #storyNavCaller {
	display: block;
}
}
@media all and (max-width: 560px ) and (min-height: 300px) {
.storyViewContainer nav.storyNavMobile .storyShare {
	display: none;
}
}
.shipingplay {
	margin-top: 9px;
	margin-left: 80px;
	line-height: 23px;
	font-weight: bold;
	color: #F00;
	display: block;
}
